ion-menu {
  ion-header {
    figure {
      margin: auto;
      padding: 0.5em 1em 0;
      width: 150px;
    }
  }

  ion-content {
    --background: #fff;
    ion-list {
      margin-top: 2em;
      ion-avatar {
        text-align: center;
        margin: 0.75em;
        img {
          border-radius: 0;
          height: auto;
          width: 24pt;
        }
      }

      ion-label {
        font-size: 12pt;
        color: #666666;
      }
    }
  }
}

ion-content {
  --background: transparent;

  .login--content {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    height: 75%;

    figure {
      margin: 0 auto;
    }
    .formLogin {
      ion-item {
        border-radius: 8px;
        margin-bottom: 1.5em;
        border: 1pt solid #cccccc99;

        ion-avatar {
          width: 20px;
          height: auto;
          img {
            border-radius: 0;
          }
        }
      }

      .remember {
        display: flex;
        justify-content: center;
        align-items: center;
        color: #666666;
        margin-bottom: 2em;
      }

      ion-button {
        --border-radius: 8pt;
        --background-hover: var(--bhc-color-green);
      }
    }
  }
}

.bg-img {
  background-image: url("../../../../assets/images/bkg.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
